# Test script for Speech_Recognition

# 1. run Dummy_Speech_Recognition.py.
# 2. run this test.


from Dummy_Speech_Recognition_client import Speech_Recognition_Client
import time


uri = "http://localhost:8042"
client = Speech_Recognition_Client(uri)
time.sleep(10)
